import React from 'react'
import styles from './index.module.scss'
function H1loan() {
  return (
    <div className={styles.H1loan}>
      <div className='pageTitle'>借展管理</div>
    </div>
  )
}

const MemoH1loan = React.memo(H1loan)

export default MemoH1loan
